Daemon Power

The NetBSD Packages Collection: devel/fossil

Brief description of the package:
High-reliability, distributed software configuration management

Please read the file "DESCR" for a longer description, or browse the package's history.

This package has a home page at https://www.fossil-scm.org/.

Please note that this package has a 2-clause-bsd license.

The package is located in the "devel/fossil" directory. The current source version of the package is "fossil-2.11.1". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for devel/fossil :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: cwrappers>=20150314 .

This package requires the following package(s) to run: none .

This package supports the following build-time options:

fossil-system-sqlite
Use pkgsrc sqlite for fossil instead of built-in.

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:
aarch64:fossil-2.11.1.tgz(NetBSD 9.0)
aarch64:fossil-2.10nb1.tgz(NetBSD 9.0)
aarch64:fossil-2.10nb2.tgz(NetBSD 9.0)
alpha:fossil-2.9.tgz(NetBSD 8.0)
alpha:fossil-2.10nb1.tgz(NetBSD 9.0)
earm:fossil-2.8nb1.tgz(NetBSD 8.0)
earmv6hf:fossil-2.10nb1.tgz(NetBSD 8.0)
earmv6hf:fossil-2.10nb1.tgz(NetBSD 9.0)
earmv7hf:fossil-2.10nb2.tgz(NetBSD 8.0)
earmv7hf:fossil-2.10nb1.tgz(NetBSD 8.0)
earmv7hf:fossil-2.11.1.tgz(NetBSD 8.0)
earmv7hf:fossil-2.10nb2.tgz(NetBSD 9.0)
earmv7hf:fossil-2.10nb1.tgz(NetBSD 9.0)
i386:fossil-1.28.tgz(MirBSD 10)
i386:fossil-2.10nb2.tgz(NetBSD 9.0)
i386:fossil-2.10nb1.tgz(NetBSD 7.0)
i386:fossil-2.9.tgz(NetBSD 7.0)
i386:fossil-2.9.tgz(NetBSD 7.1)
i386:fossil-2.10nb1.tgz(NetBSD 7.1)
i386:fossil-2.10nb2.tgz(NetBSD 7.1)
i386:fossil-2.11.1.tgz(NetBSD 7.1)
i386:fossil-2.11.1.tgz(NetBSD 8.0)
i386:fossil-2.9.tgz(NetBSD 8.0)
i386:fossil-2.10nb1.tgz(NetBSD 8.0)
i386:fossil-2.10nb2.tgz(NetBSD 8.0)
i386:fossil-2.11.1.tgz(NetBSD 9.0)
i386:fossil-2.10nb1.tgz(NetBSD 9.0)
i386:fossil-2.10nb2.tgz(NetBSD 9.0)
i386:fossil-1.18.tgz(QNX 6.5.0)
powerpc:fossil-2.8.tgz(NetBSD 7.1)
powerpc:fossil-2.7.tgz(NetBSD 7.1)
powerpc:fossil-2.10nb1.tgz(NetBSD 8.0)
powerpc:fossil-2.10nb1.tgz(NetBSD 9.0)
sparc64:fossil-2.4nb1.tgz(NetBSD 7.1)
sparc64:fossil-2.9.tgz(NetBSD 8.0)
sparc64:fossil-2.10nb1.tgz(NetBSD 9.0)
sparc:fossil-2.10nb1.tgz(NetBSD 8.0)
x86_64:fossil-2.10nb3.tgz(NetBSD 9.0)
x86_64:fossil-2.10nb3.tgz(NetBSD 9.0)
x86_64:fossil-2.10nb1.tgz(NetBSD 7.0)
x86_64:fossil-2.9.tgz(NetBSD 7.0)
x86_64:fossil-2.11.1.tgz(NetBSD 7.1)
x86_64:fossil-2.9.tgz(NetBSD 7.1)
x86_64:fossil-2.10nb1.tgz(NetBSD 7.1)
x86_64:fossil-2.10nb2.tgz(NetBSD 7.1)
x86_64:fossil-2.10nb2.tgz(NetBSD 8.0)
x86_64:fossil-2.9.tgz(NetBSD 8.0)
x86_64:fossil-2.10nb1.tgz(NetBSD 8.0)
x86_64:fossil-2.11.1.tgz(NetBSD 8.0)
x86_64:fossil-2.11.1.tgz(NetBSD 9.0)
x86_64:fossil-2.10nb1.tgz(NetBSD 9.0)
x86_64:fossil-2.10nb2.tgz(NetBSD 9.0)
x86_64:fossil-2.11.1.tgz(NetBSD 9.0)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]